gnome/gtk2.0 2.20.1
[git/cygwin-packages/gtk2.0.git] / gail.hint
1 category: Gnome
2 requires: libatk1.0_0 libgcc1 libgailutil18 libglib2.0_0 libgdk_pixbuf2.0_0 libgtk2.0_0 libpango1.0_0 libX11_6
3 external-source: gtk2.0
4 sdesc: "Accessibility support for GTK+ (runtime module)"
5 ldesc: "GAIL provides accessibility support for gtk+ by implementing
6 AtkObjects for widgets in gtk+. The GAIL library is a GTK+ module. For
7 example, if the module is loaded in a program which calls
8 gtk_widget_get_accessible() for a GtkEntry an instance of GailEntry is
9 returned. This module is normally used with the atk-bridge GTK+ module
10 from at-spi to allow an assistive technology, e.g a screenreader, to
11 query or drive the program."
This page took 0.033661 seconds and 5 git commands to generate.